Bug 62635 - Trash can full - double click, crash
Trash can full - double click, crash
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-03 11:49 EST by David Mason
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 11:18:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2002-04-03 11:49:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
When I logged into GNOME after installing the latest tree I noticed the Nautilus
trashcan was full. I double clicked it to see the contents. Every time I double
click it Nautilus crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.come double click on my trashcan
2.
3.
	

Actual Results:  crash

Expected Results:  dont crash

Additional info:
Comment 1 Havoc Pennington 2002-04-04 11:18:47 EST
Coming over is a bit challenging at the moment, so leave the trashcan there 
or get Alex to get a backtrace. ;-)
Comment 2 Alexander Larsson 2002-04-05 10:35:24 EST
Fixed in 1.0.6-12

Note You need to log in before you can comment on or make changes to this bug.